*,
*::after,
*::before {
  box-sizing: border-box;
}
ul,
ol[class] {
  padding: 0;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}
ul,
ol {
  list-style: none;
}
img {
  max-width: 100%;
  display: block;
}
button {
  border: none;
  box-shadow: none;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
button:hover {
  opacity: 0.8;
}
input,
textarea,
select {
  font: inherit;
}
a {
  text-decoration: none;
}
figure {
  margin-bottom: 20px;
  text-align: center;
}
figcaption {
  color: inherit;
}
.general-image {
  display: block;
  border-radius: 15px;
  max-height: 400px;
  width: auto;
  height: auto;
  margin: 0 auto 10px auto;
}
.logoBuild {
  height: 100%;
  height: 100%;
  align-items: center;
  display: flex;
}
.logoBuild a {
  display: flex;
  align-items: center;
  height: 100%;
}
.content-block {
  padding: 0 10px;
}
header.header {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding: 0;
}
#fix-button.footer-block-btn {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9;
  align-items: center;
  padding-right: 15px;
  padding-left: 15px;
  justify-content: center;
}
.content {
  padding-top: 100px;
  min-height: 90vh;
}
#scrollToTop.scrollToTop {
  position: fixed;
}
.logo-controls {
  display: none;
}
@media (max-width: 1250px) {
  #fix-button.footer-block-btn {
    display: flex;
  }
  footer.footer {
    padding-bottom: 100px;
  }
}
.content404Page.wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	max-width: 100%;
	width: 100%;
	padding: 0 0;
	background-color: #3B8D2B;
}

.content404Page.wrapper .content404 {
	gap: 50px;
	display: flex;
	flex-direction: column;
	max-width: 320px;
	width: 100%
}

.content404Page.wrapper .content404 img {
	display: block;
	margin: 0 auto
}

.content404Page.wrapper .content404 h1 {
	color: #2f2409;
	cursor: default;
  text-align: center;
}

.content404Page.wrapper .content404 a {
	text-align: center;
	color: #40514e
}

.content404Page.wrapper .content404 a:hover {
	opacity: .7;
	cursor: pointer
}

.content404 button {
	padding: 8px 0px;
	background:#FFB26E;  
  border-radius: 8px;
	font-size: 14px;
	color: #2f2409;
	text-transform: uppercase;
	width: 100%;
}

.content404 button:hover {
	opacity: 0.7;
}
.burger {
  display: none;
  position: relative;
}
.mobileMenu {
  position: fixed;
  top: 0;
  right: 0%;
  display: block;
  z-index: 5;
  background: #d4e8ba;
  width: 90%;
  max-width: 350px;
  min-height: 100vh;
  padding: 30px 20px;
  transition: right 0.8s;
}

.mobileMenu .buttons {
  display: block;
  margin-top: 32px;
}

.mobileMenu .buttons button {
  display: block;
  margin: 0 auto 12px;
  width: 50%;
}

.mobileMenu[hidden] {
  right: -200%;
}

.mobileMenu .mobileMenuTop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 75px;
}

.mobileMenu .mobileMenuLinks {
  display: flex;
  flex-direction: column;
  gap: 28px;
}

.mobileMenu .mobileMenuLinks a,
.mobileMenu .mobileMenuLinks button {
  color: #3b632b;
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  line-height: 22px;
  text-transform: uppercase;
}

.mobileMenu .mobileMenuLinks a:active,
.mobileMenu .mobileMenuLinks button:hover {
  color: #181616;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
  display: block;
}

.overlay[hidden] {
  display: none;
}

@media screen and (max-width: 1250px) {
  .header .header-inner .header-inner__menu {
    display: none;
  }
  /* .burger {
    display: block;
  } */
}

.header1 {
  height: 80px;
  background: #3B8D2B;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.header-inner--1 {
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  position: relative;
  max-width: 1350px;
  width: 100%;
}

.header-inner__logo--1 {
  display: flex;
  align-items: center;
  justify-content: center;
}

.header-inner__logo--1 img {
  width: 190px;
  height: 36px;
}

@media screen and (max-width: 1250px) {
  .header-inner__logo--1 img {
    width: 150px;
    height: 36px;
  }
}

.header-inner__menu--1 {
  display: flex;
  gap: 15px;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
}

.header-inner__menu--1 a {
  color: #3b632b;
}

.header-inner__menu--1 a.marked {
  font-size: 20px;
  font-weight: bold;
}

.header-inner__buttons--1 {
  display: flex;
  gap: 20px;
}

.btn-reg--1 {
  color: #2f2409;
  background: #FFB26E;
  border-radius: 8px;
  padding: 10px 32px;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
}

.btn-log--1 {
  color: #fff;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 8px;
  padding: 10px 32px;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
}

@media (max-width: 1250px) {
  .header-inner__menu--1 {
    display: none;
  }
  .header-inner__buttons--1 {
    display: none;
  }
}

.footer--4 {
  padding: 20px 0;
  background: #3B8D2B;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer--4 p {
  margin-bottom: 0;
}

.copy--4 {
  background: transparent;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 16px;
}

.components .copy__text--4 {
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
}

.copy__copyright--4 {
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  line-height: 24px;
}

@media (max-width: 1250px) {
  .footer--4 {
    padding: 20px 0;
  }
  .copy--4 {
    gap: 8px;
  }
  .components .copy__text--4 {
    font-size: 14px;
  }
  .copy__copyright--4 {
    font-size: 12px;
  }
}

.footer-block-btn--2 {
  padding: 14px 10px;
  background: #D7FFCF;
  display: flex;
  align-items: center;
  padding-right: 15px;
  padding-left: 15px;
  justify-content: center;
}

.buttons.buttons--2 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: 100%;
}

.buttons.buttons--2 button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  max-width: 250px;
  text-transform: uppercase;
}

.fix-btn-reg--2 {
  padding: 12px 0px;
  border-radius: 8px;
  border: 1px solid transparent;
  color: #2f2409;
  background: #FFB26E;
  font-size: 16px;
  line-height: 17px;
  font-weight: 400;
  text-transform: uppercase;
}

.fix-btn-log--2 {
  padding: 12px 0px;
  border-radius: 8px;
  border: 1px solid #31AD18;
  background: transparent;
  font-size: 16px;
  line-height: 17px;
  font-weight: 400;
  color: #31AD18;
}

.content-block {
  max-width: 1350px;
  margin: 0 auto;
}
.components {
  background: #fbf9f9;
  color: #000;
  display: flex;
  flex-direction: column;
  position: relative;
}

.general-h1 {
  background: transparent;
  color: #000;
  padding: 0;
  border-radius: 0;
  text-align: center;
  margin-bottom: 20px;
}

.general-h2,
.general-h3,
.general-h4,
.general-h5,
.general-h6 {
  background: #31AD18;
  color: #fff;
  padding: 020px;
  border-radius: 12px;
  text-align: center;
  margin-bottom: 20px;
}

.general-p {
  margin-bottom: 20px;
}

.button-block {
  text-align: center;
  margin: 15px 0;
}

.button-block-btn {
  color: #fff;
  background: linear-gradient(90deg, #31AD18 0%, #2E8B21 100%);
  box-shadow: 0px 0px 12px 0px rgba(11, 54, 0, 0.16);
  border-radius: 50px;
  padding: 16px 54px;
  font-size: 20px;
  font-weight: 700;
  line-height: 26px;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
}

.content-block a {
  color: #e8b00b;
}

.general-ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 0;
  margin-bottom: 20px;
}

.general-ol {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 0;
  counter-reset: counter-ol;
  position: relative;
  margin-bottom: 20px;
}

.general-ul-li {
  padding-left: 30px;
  position: relative;
}

.general-ul-li::before {
  background: #FFB26E;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  left: 0;
  top: 2px;
  position: absolute;
  content: no-open-quote;
}

.general-ol-li {
  counter-increment: counter-ol;
  padding-left: 30px;
  position: relative;
}

.general-ol-li::before {
  background: #FFB26E;
  color: #2f2409;
  width: 20px;
  height: 20px;
  left: 0px;
  top: 0px;
  border-radius: 50%;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  content: counter(counter-ol);
}

.general-table-wrapper {
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 20px;
}

.general-table {
  width: 100%;
  overflow: hidden;
}

.general-thead .general-tr {
  background: rgba(0, 0, 0, 0);
  color: #000;
}

.general-tr {
  background: #fff;
}

.general-tr:nth-child(2n) {
  background: #C6EABF;
}
.general-thead .general-th {
  background: #31AD18;
  border-radius: 12px;
  color: #fff;
}
.general-td {
  border-radius: 10px;
  text-align: center;
  padding: 10px;
  color: #000;
}

.general-th {
  border: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
  padding: 10px;
}

.faq-item {
  background: #D7FFCF;
  border: none;
  border-radius: 12px;
  padding: 20px 0px 20px 20px;
  position: relative;
  margin: 0 auto 20px;
  transition: 0.4s;
}

.components .faq-question {
  color: #2f2409;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  position: relative;
  padding-top: 0;
  padding-right: 42px;
}

.components .faq-answer {
  color: #2f2409;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  height: 0;
  overflow: hidden;
  position: relative;
  opacity: 0;
  z-index: -1;
}

.icon {
  height: 20px;
  position: absolute;
  width: 20px;
  right: 16px;
  top: 23px;
  z-index: 2;
}

.icon:before {
  background: #2f2409;
  content: no-open-quote;
  height: 4px;
  right: 0;
  top: 8px;
  width: 18px;
  transition: transform 0.4s;
  position: absolute;
}

.icon:after {
  background: #2f2409;
  content: no-open-quote;
  height: 4px;
  right: 0;
  top: 8px;
  width: 18px;
  transition: transform 0.4s;
  position: absolute;
}

.toggle {
  margin: 0;
  cursor: pointer;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
  opacity: 0;
  position: absolute;
}

.toggle:not(:checked) ~ .icon:before {
  transform: rotate(180deg);
}

.toggle:checked ~ .faq-answer {
  height: auto;
  opacity: 1;
  z-index: 2;
  padding-right: 20px;
  padding-top: 12px;
}

.toggle:not(:checked) ~ .icon:after {
  transform: rotate(90deg);
}

.toggle:checked ~ .icon:before {
  background: #2f2409;
}

.toggle:checked ~ .icon:after {
  background: #2f2409;
}

.scrollToTop {
  background: rgba(255, 213, 129, 1);
  border-radius: 10%;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 15%;
  right: 20px;
  opacity: 0;
  cursor: pointer;
  z-index: 5;
}

.scrollToTop svg {
  fill: #333;
  width: 50%;
  height: 50%;
}

@media (max-width: 1250px) {
  .general-table-wrapper {
    overflow: auto;
  }
}

.components {
  font-family: 'Tahoma', sans-serif;
}
.components h1 {
  font-size: 32px;
  line-height: 38px;
}
.components h2 {
  font-size: 28px;
  line-height: 34px;
}
.components h3 {
  font-size: 24px;
  line-height: 39px;
}
.components h4 {
  font-size: 22px;
  line-height: 27px;
}
.components h5 {
  font-size: 20px;
  line-height: 25px;
}
.components p,
.components span,
.components li,
.components a {
  font-size: 16px;
  line-height: 20px;
  word-wrap: break-word;
}


.date {
  padding: 12px 20px;
  background: #C7EABF;
  border-radius: 12px;
  margin-bottom: 20px;
}
.date p {
  font-size: 14px;
}

.bonusesBlock {
  margin-top: 16px;
  margin-bottom: 40px;
}
.bonusesBlock__item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 24px 20px;
  gap: 16px;
  background: #C7EABF;
  border-radius: 12px;
}

.bonusesBlock__item {
  align-items: center;
}
.bonusesBlock__item:not(:last-child) {
  margin-bottom: 16px;
}
.bonusesBlock__item-left {
  width: 90%;
}
.bonusesBlock__item-left p.mb {
  margin-bottom: 16px;
}
.bonusesBlock__item-left h3 {
  font-family: 'Verdana';
  font-weight: 700;
  font-size: 22px;
  line-height: 110%;
  color: #2f2409;
  margin-bottom: 16px;
}
.bonusesBlock__item-left-title img {
  display: none;
}

@media (max-width: 1250px) {
  .bonusesBlock__item-right {
    display: none;
  }
  .bonusesBlock__item-left {
    width: 100%;
  }
  .bonusesBlock__item-left-title {
    display: flex;
    align-items: center;
    gap: 16px;
  }
  .bonusesBlock__item-left-title img {
    display: block;
    width: 52px;
    height: 52px;
    object-fit: contain;
  }
  .bonusesBlock__item-left h3 {
    font-size: 18px;
  }
}


/* Banner */
.bannerMain {
  margin-bottom: 32px;
}
.bannerInner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  background: url(/bannerback1.webp)no-repeat;
  background-size: cover;
  padding: 58px 40px;
  border-radius: 20px;
  background-position: 100% 0;
}
.bannerText {
  max-width: 622px;
  display: flex;
  gap: 24px;
  flex-direction: column;
}
.bannerText h1 {
  color: rgba(255, 255, 255, 1);
  font-weight: bold;
  font-size: 32px;
}
.bannerList {
  display: flex;
  gap: 8px;
}
.bannerListItem {
  display: flex;
  align-items: center;
  gap: 12px;
  background: #FFB26E;
  border-radius: 100px;
  padding: 12px 20px;
}
.bannerListItem img {
  width: 18px;
  height: 18px;
}
.bannerListItem  span {
  font-size: 14px;
}

@media(max-width:1100px){
  .bannerInner {
    background-position: 50% 0;
  }
}
@media(max-width:750px){
  .bannerText h1 {
    font-size: 24px;
    line-height: 28px;
  }
  .bannerListItem  span {
    font-size: 12px;
  }
  .bannerListItem img {
    width: 16px;
    height: 16px;
  }
  .bannerInner {
    padding: 24px 24px;
  }
  .bannerText {
    max-width: 414px;
  }
  .bannerList {
    flex-wrap: wrap;
  }
}
@media(max-width:440px){
  .bannerListItem:nth-child(2) span,
  .bannerListItem:nth-child(3) span {
    display: none;
  }
  .bannerInner {
    padding: 24px 16px;
  }
}
@media(max-width:350px){
  .bannerListItem:nth-child(3) {
    display: none;
  }
}

/* vitrina */

.casinos {
  width: 100%;
  max-width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 20px;
  margin-bottom: 20px;
}

.casino {
  display: flex;
  flex-direction: column;
  padding: 16px;
  background: #f6faff;
  border: 10px solid #FFB26E;
  border-radius: 20px;
  gap: 24px;
}

.casino .casino_img {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #D7FFCF;
  border-radius: 12px;
  padding: 10px;
  height: 86px;
}

.casino .casino_img img {
  height: auto;
  max-width: 100%;
}

.casino .casino_button {
  display: flex;
  justify-content: center;
}

.casino .casino_button button {
  background-color: #FFB26E;
  color: rgba(0, 0, 0, 1);
  border: none;
  padding: 14px 0px;
  font-weight: 700;
  border-radius: 8px;
  cursor: pointer;
  font-size: 16px;
  width: 100%;
}
.casino .bonus .title,
.casino .info .title {
  display: block;
  font-weight: 400;
  font-size: 12px;
  color: #333;
}
.casino .bonus .text,
.casino .info .text {
  font-size: 20px;
  font-weight: 700;
  color: #333;
}

.casino .info {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

@media (max-width: 1250px) { 
  .casinos {
    grid-template-columns: repeat(2, 1fr);
  }
  .casino .bonus .text,
  .casino .info .text {
    font-size: 16px;
  }
}

@media (max-width: 680px) { 
  .casinos {
    grid-template-columns: repeat(1, 1fr);
  }
}


.textBlock {
  background: #D7FFCF;
  border-radius: 12px;
  padding: 20px;
  margin-bottom: 24px;
}

.quote {
  margin-bottom: 20px;
  background: #C7EABF;
  padding: 20px;
  border-radius: 12px;
  border-left: 50px solid #FFB26E;
  position: relative;
}
.quote::before {
  content: '';
  width: 32px;
  height: 32px;
  top: 12px;
  left: -42px;
  position: absolute;
  background: url(/quoteOpen.svg)no-repeat;
  background-size: cover;
}

.author_block {
  background: #C7EABF;
  border-radius: 12px;
  padding: 24px 24px 2px 24px;
  margin-bottom: 20px;
}
.author_block_top {
  display: flex; 
  justify-content: flex-start;
  gap: 16px;
  align-items: center;
  margin-bottom: 12px;
}
.author_block_top img {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  border: 2px solid rgba(11, 64, 56, 1);
}
.author_text {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.author_text .author_name {
  font-size: 22px;
  line-height: 28px;
  font-weight: bold;
}
.author_text .author_description {
  font-size: 16px;
  line-height: 20px;
  color: rgba(132, 144, 147, 1);
}
.author_block p {
  width: 100%;
  padding-top: 0;
}




.pm__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 24px;
    padding-bottom: 24px;
}

.pm__headings {
    padding: 14px;
    border-radius: 8px;
}
.pm__headings span {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
}
.pm__item {
  border-radius: 8px;
}
.pm__item_plus {
  background: rgba(239, 255, 244, 1);
}
.pm__item_minus {
  background: rgba(255, 243, 243, 1);
}
.pm__item_plus .pm__headings {
    background: #056EE6;
}
.pm__item_minus .pm__headings {
    background: #FF8B25;
}
.pm__container ul {
    padding: 20px;
}
.pm__container ul li {
    position: relative;
    padding-left: 24px;
    padding-bottom: 8px;
}
.pm__container ul li:last-child {
    padding-bottom: 0;
}
.pm__item_plus li:before {
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url(/plus-icon.png)no-repeat;
    background-size: cover;
}
.pm__item_minus li:before {
    content: '';
    width: 16px;
    height: 4px;
    position: absolute;
    top: 10px;
    left: 0;
    background: url(/minus-icon.png)no-repeat;
    background-size: cover;
}

@media (max-width: 900px) {
    .pm__container {
        grid-template-columns: repeat(1, 1fr);
    }
    .pm__item {
        padding: 18px;
    }
}